
<!DOCTYPE html>
<head><meta charset="utf8"/>
<title>PhenomX Health: Advancing Women's Health and Nutrition (old site)</title>
<meta content="Precision nutrition solutions for women's hormonal health and aging.">
<link href="favicon.ico" rel="shortcut icon" type="image/x-icon">
<link href="css/normalize.css" rel="stylesheet" type="text/css">
<link href="css/webflow.css" rel="stylesheet" type="text/css">
<link href="css/main.css" rel="stylesheet" type="text/css">
<link href="style.css" rel="stylesheet" type="text/css">
</head>
<body>

<div class="sticky-navigation">
    <div data-collapse="medium" data-animation="default" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="navbar gray w-nav">
        <div class="container-wrapper navbar-container w-container">
            <div class="nav-column left">
                <a href="/" aria-current="page" class="brand w-nav-brand" aria-label="home"><img src="assets/phx-logo.png" loading="lazy" alt="" class="nav-logo">PhenomX Health</a>
            </div>
            <nav role="navigation" class="nav-menu w-nav-menu" style="transform: translateY(0px) translateX(0px);">
                <div data-hover="true" data-delay="0" data-w-id="48d12e3a-fa3c-f5ab-c373-da271208fc24" class="w-dropdown" style="max-width: 1200px;">
                    <div class="navigation-link w-dropdown-toggle" id="w-dropdown-toggle-0" aria-controls="w-dropdown-list-0" aria-haspopup="menu" aria-expanded="false" role="button" tabindex="0">
                        <div>Home</div><img src="assets/icon-dropdown-arrow.svg" loading="lazy" alt="" class="dropdown-arrow" style="transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg); transform-style: preserve-3d;"></div>
                    <nav class="dropdown-list-nav resources w-dropdown-list" style="transform: translate3d(0px, 14px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg); transform-style: preserve-3d; opacity: 0;" id="w-dropdown-list-0" aria-labelledby="w-dropdown-toggle-0">
                        <div class="drop-list-div landing">
                            <a href="about.html" aria-current="page" class="dropdown-link-nav w-inline-block" tabindex="0">
                                <div class="top">
                                    <div class="text">About</div>
                                </div>
                            </a>
                            <a href="mission.html" class="dropdown-link-nav w-inline-block" tabindex="0">
                                <div class="top">
                                    <div class="text">Mission</div>
                                </div>
                            </a>
                        </div>
                    </nav>
                </div>
                <div data-hover="true" data-delay="0" data-w-id="48d12e3a-fa3c-f5ab-c373-da271208fc33" class="w-dropdown" style="max-width: 1200px;">
                    <div class="navigation-link w-dropdown-toggle" id="w-dropdown-toggle-1" aria-controls="w-dropdown-list-1" aria-haspopup="menu" aria-expanded="false" role="button" tabindex="0">
                        <div>News</div><img src="assets/icon-dropdown-arrow.svg" loading="lazy" alt="" class="dropdown-arrow" style="transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg); transform-style: preserve-3d;"></div>
                    <nav class="dropdown-list-nav resources product w-dropdown-list" style="transform: translate3d(0px, 14px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg); transform-style: preserve-3d; opacity: 0;" id="w-dropdown-list-1" aria-labelledby="w-dropdown-toggle-1">
                        <div class="drop-list-div landing">
                            <div class="w-dyn-list">
                                <div role="list" class="w-dyn-items">
                                    <div role="listitem" class="w-dyn-item">
                                        <a href="News/a1.html" class="dropdown-link-nav w-inline-block" tabindex="0">
                                            <div class="top">
                                                <div class="text">Article 1</div>
                                            </div>
                                        </a>
                                    </div>
                                    <div role="listitem" class="w-dyn-item">
                                        <a href="News/a2.html" class="dropdown-link-nav w-inline-block" tabindex="0">
                                            <div class="top">
                                                <div class="text">Article 2</div>
                                            </div>
                                        </a>
                                    </div>
                                    <div role="listitem" class="w-dyn-item">
                                        <a href="News/a3.html" class="dropdown-link-nav w-inline-block" tabindex="0">
                                            <div class="top">
                                                <div class="text">Article 3</div>
                                            </div>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </nav>
                </div>
                <div data-hover="true" data-delay="0" data-w-id="48d12e3a-fa3c-f5ab-c373-da271208fc43" class="w-dropdown" style="max-width: 1200px;">
                    <div class="navigation-link w-dropdown-toggle" id="w-dropdown-toggle-2" aria-controls="w-dropdown-list-2" aria-haspopup="menu" aria-expanded="false" role="button" tabindex="0">
                        <div>Company</div><img src="assets/icon-dropdown-arrow.svg" loading="lazy" alt="" class="dropdown-arrow" style="transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg); transform-style: preserve-3d;"></div>
                    <nav class="dropdown-list-nav resources product w-dropdown-list" style="transform: translate3d(0px, 14px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg); transform-style: preserve-3d; opacity: 0;" id="w-dropdown-list-2" aria-labelledby="w-dropdown-toggle-2">
                        <div class="drop-list-div landing">
                            <div class="w-dyn-list">
                                <div role="list" class="w-dyn-items">
                                    <div role="listitem" class="w-dyn-item">
                                        <a href="team.html" class="dropdown-link-nav w-inline-block" tabindex="0">
                                            <div class="top">
                                                <div class="text">Team</div>
                                            </div>
                                        </a>
                                    </div>
                                    <div role="listitem" class="w-dyn-item">
                                        <a href="mission.html" class="dropdown-link-nav w-inline-block" tabindex="0">
                                            <div class="top">
                                                <div class="text">Mission</div>
                                            </div>
                                        </a>
                                    </div>
                                    <div role="listitem" class="w-dyn-item">
                                        <a href="blog" class="dropdown-link-nav w-inline-block" tabindex="0">
                                            <div class="top">
                                                <div class="text">Press &amp; Media</div>
                                            </div>
                                        </a>
                                    </div>
                                    <div role="listitem" class="w-dyn-item">
                                        <a href="partners.html" class="dropdown-link-nav w-inline-block" tabindex="0">
                                            <div class="top">
                                                <div class="text">Partners</div>
                                            </div>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </nav>
                </div>
                <!--
                <div data-hover="true" data-delay="0" data-w-id="48d12e3a-fa3c-f5ab-c373-da271208fc53" class="w-dropdown" style="max-width: 1200px;">
                    <div class="navigation-link w-dropdown-toggle" id="w-dropdown-toggle-3" aria-controls="w-dropdown-list-3" aria-haspopup="menu" aria-expanded="false" role="button" tabindex="0">
                        <div>Pages</div><img src="https://assets.website-files.com/6153401a571fb3ab3294dbc6/61564db6591e55f0edcb3389_icon-dropdown-arrow.svg" loading="lazy" alt="" class="dropdown-arrow" style="transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg); transform-style: preserve-3d;"></div>
                    <nav class="dropdown-list-nav resources w-dropdown-list" style="transform: translate3d(0px, 14px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg); transform-style: preserve-3d; opacity: 0;" id="w-dropdown-list-3" aria-labelledby="w-dropdown-toggle-3">
                        <div class="drop-list-div landing">
                            <a href="https://techsource.webflow.io/pages/pricing" class="dropdown-link-nav w-inline-block" tabindex="0">
                                <div class="top">
                                    <div class="text">Pricing </div>
                                </div>
                            </a>
                            <a href="https://techsource.webflow.io/pages/about-us" class="dropdown-link-nav w-inline-block" tabindex="0">
                                <div class="top">
                                    <div class="text">About Us</div>
                                </div>
                            </a>
                            <a href="https://techsource.webflow.io/pages/team" class="dropdown-link-nav w-inline-block" tabindex="0">
                                <div class="top">
                                    <div class="text">Team</div>
                                </div>
                            </a>
                            <a href="https://techsource.webflow.io/pages/faq" class="dropdown-link-nav w-inline-block" tabindex="0">
                                <div class="top">
                                    <div class="text">FAQ Page</div>
                                </div>
                            </a>
                            <a href="https://techsource.webflow.io/pages/terms" class="dropdown-link-nav w-inline-block" tabindex="0">
                                <div class="top">
                                    <div class="text">Terms</div>
                                </div>
                            </a>
                            <a href="https://techsource.webflow.io/pages/blog" class="dropdown-link-nav w-inline-block" tabindex="0">
                                <div class="top">
                                    <div class="text">Blog Page</div>
                                </div>
                            </a>
                            <a href="https://techsource.webflow.io/pages/contact" class="dropdown-link-nav w-inline-block" tabindex="0">
                                <div class="top">
                                    <div class="text">Contact Us</div>
                                </div>
                            </a>
                        </div>
                    </nav>
                </div>
                -->
                <!--
                <div data-hover="true" data-delay="0" data-w-id="48d12e3a-fa3c-f5ab-c373-da271208fc76" class="w-dropdown" style="max-width: 1200px;">
                    <div class="navigation-link w-dropdown-toggle" id="w-dropdown-toggle-4" aria-controls="w-dropdown-list-4" aria-haspopup="menu" aria-expanded="false" role="button" tabindex="0">
                        <div>Information</div><img src="https://assets.website-files.com/6153401a571fb3ab3294dbc6/61564db6591e55f0edcb3389_icon-dropdown-arrow.svg" loading="lazy" alt="" class="dropdown-arrow" style="transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg); transform-style: preserve-3d;"></div>
                    <nav class="dropdown-list-nav resources w-dropdown-list" style="transform: translate3d(0px, 14px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg); transform-style: preserve-3d; opacity: 0;" id="w-dropdown-list-4" aria-labelledby="w-dropdown-toggle-4">
                        <div class="drop-list-div landing">
                            <a href="https://techsource.webflow.io/information/licenses" class="dropdown-link-nav w-inline-block" tabindex="0">
                                <div class="top">
                                    <div class="text">Licenses</div>
                                </div>
                            </a>
                            <a href="https://techsource.webflow.io/information/changelog" class="dropdown-link-nav w-inline-block" tabindex="0">
                                <div class="top">
                                    <div class="text">Changelog</div>
                                </div>
                            </a>
                            <a href="https://techsource.webflow.io/information/style-guide" class="dropdown-link-nav w-inline-block" tabindex="0">
                                <div class="top">
                                    <div class="text">Style guide</div>
                                </div>
                            </a>
                            <a href="https://techsource.webflow.io/401" class="dropdown-link-nav w-inline-block" tabindex="0">
                                <div class="top">
                                    <div class="text">Password page</div>
                                </div>
                            </a>
                            <a href="https://techsource.webflow.io/404" class="dropdown-link-nav w-inline-block" tabindex="0">
                                <div class="top">
                                    <div class="text">404 page</div>
                                </div>
                            </a>
                        </div>
                    </nav>
                </div>
                -->
            </nav>
            <div class="nav-button-div">
                <a href="healthQuest.html" class="button dark nav-hide w-button">Get Started</a>
            </div>
            <div class="menu-button w-nav-button" style="-webkit-user-select: text;" aria-label="menu" role="button" tabindex="0" aria-controls="w-nav-overlay-0" aria-haspopup="menu" aria-expanded="false">
                <div class="w-icon-nav-menu"></div>
            </div>
        </div>
        <div class="w-nav-overlay" data-wf-ignore="" id="w-nav-overlay-0" style="display: none;"></div>
    </div>
</div>

<div class="hero-section light-green with-mockup centered-flex wf-section">
    <div class="container">
        <div class="page-header hero">
            <h1 class="big-headline white hero">PhenomX Health</h1>
            <div class="big-paragraph white">Precision nutrition solutions for women's hormonal health and aging.</div>
            <div class="left-button-div padding"><a href="about.html" class="button w-button">Explore</a></div>
        </div>
        <div class="ipad-mockup-div">
            <div data-w-id="3f57fae4-5384-c143-ca10-cb716c51f95a" class="ipad-mockup-image" style="will-change: transform; transform: translate3d(0px, -2.9634vh, 0px) scale3d(0.911098, 0.911098, 1) rotateX(23.7072deg) rotateY(0deg) rotateZ(0deg) skew(0deg); transform-style: preserve-3d;"></div>
        </div>
    </div>
    <div class="hero-div-info half mockup circles">
        <div class="bigger-circle-third"></div>
        <div class="bigger-circles"></div>
        <div class="bigger-circle"></div>
    </div>
</div>
<div id="Logo" class="section animated-text-section wf-section">
    <div class="container w-container"></div>
    <div class="text-wrapper">
        <!--
        <div data-w-id="64bcd289-f8fe-0ab3-8a5d-de8bb0aec0c7" class="animated-text-block" style="will-change: transform; transform: translate3d(0px, -15.2664%, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg); transform-style: preserve-3d;">
            <h1 class="animated-text">Real-time feedback</h1>
            <h1 data-w-id="a110cd6b-e00a-c735-461f-68557ad18db4" class="animated-text" style="will-change: transform, opacity; transform: translate3d(0px, 0px, 0px) scale3d(0.919937, 0.919937, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg); transform-style: preserve-3d; opacity: 0.239402;">Send, Receive Recommentation</h1>
            <h1 data-w-id="dd86906a-9f5f-73d3-7064-687b1fcbf414" class="animated-text" style="will-change: transform, opacity; transform: translate3d(0px, 0px, 0px) scale3d(0.9, 0.9, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg); transform-style: preserve-3d; opacity: 0.05;">Manage Your Health</h1>
            <h1 data-w-id="a1e98b56-0dd4-db58-2c56-48c55f2f6f8f" class="animated-text" style="will-change: transform, opacity; transform: translate3d(0px, 0px, 0px) scale3d(0.9, 0.9, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg); transform-style: preserve-3d; opacity: 0.05;">Strategic Nutrition</h1>
            <h1 data-w-id="6685fa87-c9da-4257-36a5-cd23d80febe0" class="animated-text" style="will-change: transform, opacity; transform: translate3d(0px, 0px, 0px) scale3d(0.9, 0.9, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg); transform-style: preserve-3d; opacity: 0.05;">From Your Phone</h1>
            <h1 data-w-id="8d9a0254-2996-899f-3e43-fb3048babe9d" class="animated-text" style="will-change: transform, opacity; transform: translate3d(0px, 0px, 0px) scale3d(0.9, 0.9, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg); transform-style: preserve-3d; opacity: 0.05;">Recovery &amp; Build your Health</h1>
            <h1 data-w-id="5c8b3174-6d43-16af-d68b-dd121528d99e" class="animated-text" style="will-change: transform, opacity; transform: translate3d(0px, 0px, 0px) scale3d(0.9, 0.9, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg); transform-style: preserve-3d; opacity: 0.05;">Heal &amp reJoy</h1>
        </div>
        -->
    </div>
</div>
<div class="section gray padding-bottom wf-section">
    <div class="container">
        <div class="w-layout-grid grid-aids padding">
            <div class="ipad-mockup-div-side">
                <div data-w-id="d594f256-f954-80e7-91e6-846cccd04d72" class="image-div" style="will-change: transform; transform: translate3d(-5vh, 0px, 0px) scale3d(0.85, 0.85, 1) rotateX(0deg) rotateY(40deg) rotateZ(0deg) skew(0deg); transform-style: preserve-3d;"></div>
            </div>
            <div id="w-node-d594f256-f954-80e7-91e6-846cccd04d73-edd5c460">
                <h1>The Ultimate FemTech Health and Science Data Platform.<br></h1>
                <p>...for nutrition, hormonal health and aging.<br></p>
                <ul role="list" class="pricing-list-wrapper hero"><li class="pricing-list-text third">
                        <div class="icon check"></div>
                        <div>Self-assessment tracking<br></div>
                    </li><li class="pricing-list-text third">
                        <div class="icon check"></div>
                        <div>Therapeutic nutrition product, ingredient and diet recommendations.<br></div>
                    </li><li class="pricing-list-text third">
                        <div class="icon check"></div>
                        <div>Instant results monitoring and product feedback.<br></div>
                    </li>
                </ul>
                <div class="left-button-div padding new"><a href="download.html" class="button dark w-button">Learn More</a></div>
            </div>
        </div>
        <div class="w-layout-grid features-grid-column">
            <div class="w-dyn-list">
                <div role="list" class="w-dyn-items">
                    <div role="listitem" class="w-dyn-item">
                        <a href="#" class="features-card small w-inline-block">
                            <div style="background-color:hsl(50, 100%, 84%)" class="features-icon seven"><img src="assets/icons8-advertising-128.png" loading="lazy" alt="" width="32"></div>
                            <h4 class="features-title">0. Enhanced precision nutrition technologies</h4>
                            <p class="center">Minimally invasive biomarkers of health</p><img src="assets/icons8-right-arrow-96%20(1).png" alt="" class="blog-icon-white"></a>
                    </div>
                </div>
            </div>
            
            <div class="w-dyn-list">
                <div role="list" class="w-dyn-items">
                    <div role="listitem" class="w-dyn-item">
                        <a href="#" class="features-card small w-inline-block">
                            <div style="background-color:hsl(368, 85%, 38%)" class="features-icon seven"><img src="assets/icons8-eye-128.png" loading="lazy" alt="" width="32"></div>
                            <h4 class="features-title">1. Machine learning</h4>
                            <p class="center">Recommendation engine is improved with data inputs</p><img src="assets/icons8-right-arrow-96%20(1).png" alt="" class="blog-icon-white"></a>
                    </div>
                </div>
            </div>
            
            <div class="w-dyn-list">
                <div role="list" class="w-dyn-items">
                    <div role="listitem" class="w-dyn-item">
                        <a href="#" class="features-card small w-inline-block">
                            <div style="background-color:hsl(205, 45%, 38%)" class="features-icon seven"><img src="assets/" loading="lazy" alt="" width="32"></div>
                            <h4 class="features-title">2. Self health on the blockchain</h4>
                            <p class="center">Women offered tokens for agreeing to share their data for research.</p><img src="assets/icons8-right-arrow-96%20(1).png" alt="" class="blog-icon-white"></a>
                    </div>
                </div>
            </div>
            
            <div class="w-dyn-list">
                <div role="list" class="w-dyn-items">
                    <div role="listitem" class="w-dyn-item">
                        <a href="#" class="features-card small w-inline-block">
                            <div style="background-color:#240415" class="features-icon seven"><img src="assets/" loading="lazy" alt="" width="32"></div>
                            <h4 class="features-title">3. Improved consumer retention by our partners</h4>
                            <p class="center">Increased product loyalty with improved health awareness</p><img src="assets/icons8-right-arrow-96%20(1).png" alt="" class="blog-icon-white"></a>
                    </div>
                </div>
            </div>
            
        </div>
        <div class="container w-container">
            <div class="big-text all-capital">Trusted source in precision nutrition for women.<br></div>
            <div class="w-layout-grid logotype"><img src="assets/" alt="">
                <img src="assets/" alt="">
                
            </div>
        </div>
    </div>
</div>
<div class="section no-top-padding wf-section">
    <div class="container">
        <div class="sponsor-wrapper dashboard">
            <div class="ipad-mockup-div">
                <div data-w-id="27ff99ef-ce61-6c89-e9f0-088e492ca901" class="ipad-mockup-image second" style="will-change: transform; transform: translate3d(0px, -5vh, 0px) scale3d(0.85, 0.85, 1) rotateX(40deg) rotateY(0deg) rotateZ(0deg) skew(0deg); transform-style: preserve-3d;"></div>
            </div>
        </div>
    </div>
</div>
<div class="section gray no-top-padding-no-bgcol wf-section">
    <div class="container">
    <div class="page-header hero full">
        <div class="w-layout-grid grid-title-section">
            <h1 class="left">News Highlights<br></h1>
            <div class="blog-button-text right"><a href="%23" class="all-posts-articles">All Posts &amp; Articles</a></div>
        </div>
    </div>
    <div class="w-layout-grid blog-grid">
        <div class="w-dyn-list">
            <div role="list" class="w-dyn-items">
                <div role="listitem" class="w-dyn-item">
                    <a href="%23" class="vertical-blog-card w-inline-block">
                        <div style="background-image:url(assets/Untitled-1.jpg)" class="blog-image">
                            <div class="blog-post-div">
                                <div class="blog-top-head">
                                    <div class="date-text">Friday, October 1, 2021</div>
                                    <div class="categorie-div">
                                        <div class="date-text label">Products</div>
                                    </div>
                                </div>
                                <h3>Reduce Health Risk: Premium Support</h3>
                                <div class="blog-button-text">Read More</div>
                            </div>
                        </div>
                    </a>
                </div>
            </div>
        </div>
        <div class="w-dyn-list">
            <div role="list" class="w-dyn-items">
                <div role="listitem" class="w-dyn-item">
                    <a href="%23" class="horizontal-blog-card color w-inline-block">
                        <div style="background-image:url(assets/Untitled-4.jpg)" class="blog-image-post"></div>
                        <div class="horizontal-blog-post">
                            <div class="blog-top-head">
                                <div class="date-text">Friday, October 1, 2021</div>
                                <div class="categorie-div">
                                    <div class="date-text label">Monitoring</div>
                                </div>
                            </div>
                            <h5>Getting Ready for Health Privacy Engine (Lausanne, Switzerland)</h5>
                            <div class="blog-button-text">Read More</div>
                        </div>
                    </a>
                </div>
                <div role="listitem" class="w-dyn-item">
                    <a href="%23" class="horizontal-blog-card color w-inline-block">
                        <div style="background-image:url(assets/Untitled-3.jpg)" class="blog-image-post"></div>
                        <div class="horizontal-blog-post">
                            <div class="blog-top-head">
                                <div class="date-text">Friday, October 1, 2021</div>
                                <div class="categorie-div">
                                    <div class="date-text label">Technical</div>
                                </div>
                            </div>
                            <h5>7 Important Things You Can't miss at Nutrisol</h5>
                            <div class="blog-button-text">Read More</div>
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </div>
</div>

</div>
<div class="section color wf-section">
    <div class="full-container">
    <div>
        <div data-duration-in="300" data-duration-out="100" data-current="Tab 5" data-easing="ease" class="tabs w-tabs">
            <div class="w-tab-content">
                <div data-w-tab="Tab 1" class="w-tab-pane" id="w-tabs-0-data-w-pane-0" role="tabpanel" aria-labelledby="w-tabs-0-data-w-tab-0">
                    <div class="testimonial-wrapper">
                        <div class="rate-block"><img src="https://assets.website-files.com/5f258b9ce11bfe85ce43cb46/5f25e34e86cfb622476aac73_icons8-star-filled-96%20(3).png" alt="" class="star" width="18"><img src="https://assets.website-files.com/5f258b9ce11bfe85ce43cb46/5f25e34e86cfb622476aac73_icons8-star-filled-96%20(3).png" alt="" class="star" width="18"><img src="https://assets.website-files.com/5f258b9ce11bfe85ce43cb46/5f25e34e86cfb622476aac73_icons8-star-filled-96%20(3).png" alt="" class="star" width="18"><img src="https://assets.website-files.com/5f258b9ce11bfe85ce43cb46/5f25e34e86cfb622476aac73_icons8-star-filled-96%20(3).png" alt="" class="star" width="18"><img src="https://assets.website-files.com/5f258b9ce11bfe85ce43cb46/5f25e34e86cfb622476aac73_icons8-star-filled-96%20(3).png" alt="" class="star" width="18"></div>
                        <div class="testimonial-content">
                            <p class="paragraph-big-hero"><em class="emphasized-text bottom-padding">"".</em></p>
                            <h5 class="testimonial-name white"></h5>
                            <div class="top-left-text in-testimonial white"></div>
                        </div>
                    </div>
                </div>
                <!--
                <div data-w-tab="Tab 2" class="w-tab-pane" id="w-tabs-0-data-w-pane-1" role="tabpanel" aria-labelledby="w-tabs-0-data-w-tab-1">
                    <div class="testimonial-wrapper">
                        <div class="testimonial-content">
                            <div class="rate-block"><img src="https://assets.website-files.com/5f258b9ce11bfe85ce43cb46/5f25e34e86cfb622476aac73_icons8-star-filled-96%20(3).png" alt="" class="star" width="18"><img src="https://assets.website-files.com/5f258b9ce11bfe85ce43cb46/5f25e34e86cfb622476aac73_icons8-star-filled-96%20(3).png" alt="" class="star" width="18"><img src="https://assets.website-files.com/5f258b9ce11bfe85ce43cb46/5f25e34e86cfb622476aac73_icons8-star-filled-96%20(3).png" alt="" class="star" width="18"><img src="https://assets.website-files.com/5f258b9ce11bfe85ce43cb46/5f25e34e86cfb622476aac73_icons8-star-filled-96%20(3).png" alt="" class="star" width="18"><img src="https://assets.website-files.com/5f258b9ce11bfe85ce43cb46/5f25e34e86cfb622476aac73_icons8-star-filled-96%20(3).png" alt="" class="star" width="18"></div>
                            <p class="paragraph-big-hero"><em class="emphasized-text bottom-padding">"Suspendisse Varius Enim In Eros Elementum Tristique. Mi Quis Viverra Ornare".</em></p>
                            <h5 class="testimonial-name white">Eduard Newman</h5>
                            <div class="top-left-text in-testimonial white">Co-Founder of XYZ</div>
                        </div>
                    </div>
                </div>
                <div data-w-tab="Tab 3" class="w-tab-pane" id="w-tabs-0-data-w-pane-2" role="tabpanel" aria-labelledby="w-tabs-0-data-w-tab-2">
                    <div class="testimonial-wrapper">
                        <div class="testimonial-content">
                            <div class="rate-block"><img src="https://assets.website-files.com/5f258b9ce11bfe85ce43cb46/5f25e34e86cfb622476aac73_icons8-star-filled-96%20(3).png" alt="" class="star" width="18"><img src="https://assets.website-files.com/5f258b9ce11bfe85ce43cb46/5f25e34e86cfb622476aac73_icons8-star-filled-96%20(3).png" alt="" class="star" width="18"><img src="https://assets.website-files.com/5f258b9ce11bfe85ce43cb46/5f25e34e86cfb622476aac73_icons8-star-filled-96%20(3).png" alt="" class="star" width="18"><img src="https://assets.website-files.com/5f258b9ce11bfe85ce43cb46/5f25e34e86cfb622476aac73_icons8-star-filled-96%20(3).png" alt="" class="star" width="18"><img src="https://assets.website-files.com/5f258b9ce11bfe85ce43cb46/5f25e34e86cfb622476aac73_icons8-star-filled-96%20(3).png" alt="" class="star" width="18"></div>
                            <p class="paragraph-big-hero"><em class="emphasized-text bottom-padding">"Suspendisse Varius Enim In Eros Elementum Tristique. Mi Quis Viverra Ornare".</em></p>
                            <h5 class="testimonial-name white">Maria Johnson</h5>
                            <div class="top-left-text in-testimonial white">Co-Founder of XYZ</div>
                        </div>
                    </div>
                </div>
                <div data-w-tab="Tab 4" class="w-tab-pane" id="w-tabs-0-data-w-pane-3" role="tabpanel" aria-labelledby="w-tabs-0-data-w-tab-3">
                    <div class="testimonial-wrapper">
                        <div class="testimonial-content">
                            <div class="rate-block"><img src="https://assets.website-files.com/5f258b9ce11bfe85ce43cb46/5f25e34e86cfb622476aac73_icons8-star-filled-96%20(3).png" alt="" class="star" width="18"><img src="https://assets.website-files.com/5f258b9ce11bfe85ce43cb46/5f25e34e86cfb622476aac73_icons8-star-filled-96%20(3).png" alt="" class="star" width="18"><img src="https://assets.website-files.com/5f258b9ce11bfe85ce43cb46/5f25e34e86cfb622476aac73_icons8-star-filled-96%20(3).png" alt="" class="star" width="18"><img src="https://assets.website-files.com/5f258b9ce11bfe85ce43cb46/5f25e34e86cfb622476aac73_icons8-star-filled-96%20(3).png" alt="" class="star" width="18"><img src="https://assets.website-files.com/5f258b9ce11bfe85ce43cb46/5f25e34e86cfb622476aac73_icons8-star-filled-96%20(3).png" alt="" class="star" width="18"></div>
                            <p class="paragraph-big-hero"><em class="emphasized-text bottom-padding">"Suspendisse Varius Enim In Eros Elementum Tristique. Mi Quis Viverra Ornare".</em></p>
                            <h5 class="testimonial-name white">Anthony Foster</h5>
                            <div class="top-left-text in-testimonial white">Co-Founder of XYZ</div>
                        </div>
                    </div>
                </div>
                <div data-w-tab="Tab 5" class="w-tab-pane w--tab-active" id="w-tabs-0-data-w-pane-4" role="tabpanel" aria-labelledby="w-tabs-0-data-w-tab-4">
                    <div class="testimonial-wrapper">
                        <div class="testimonial-content">
                            <div class="rate-block"><img src="https://assets.website-files.com/5f258b9ce11bfe85ce43cb46/5f25e34e86cfb622476aac73_icons8-star-filled-96%20(3).png" alt="" class="star" width="18"><img src="https://assets.website-files.com/5f258b9ce11bfe85ce43cb46/5f25e34e86cfb622476aac73_icons8-star-filled-96%20(3).png" alt="" class="star" width="18"><img src="https://assets.website-files.com/5f258b9ce11bfe85ce43cb46/5f25e34e86cfb622476aac73_icons8-star-filled-96%20(3).png" alt="" class="star" width="18"><img src="https://assets.website-files.com/5f258b9ce11bfe85ce43cb46/5f25e34e86cfb622476aac73_icons8-star-filled-96%20(3).png" alt="" class="star" width="18"><img src="https://assets.website-files.com/5f258b9ce11bfe85ce43cb46/5f25e34e86cfb622476aac73_icons8-star-filled-96%20(3).png" alt="" class="star" width="18"></div>
                            <p class="paragraph-big-hero"><em class="emphasized-text bottom-padding">"Suspendisse Varius Enim In Eros Elementum Tristique. Mi Quis Viverra Ornare".</em></p>
                            <h5 class="testimonial-name white">John Smith</h5>
                            <div class="top-left-text in-testimonial white">Co-Founder of XYZ</div>
                        </div>
                    </div>
                </div>
                -->
            </div>
            <!--
            <div class="tabs-menu line-top w-tab-menu" role="tablist">
                <a data-w-tab="Tab 1" class="tab-link w-inline-block w-tab-link" tabindex="-1" id="w-tabs-0-data-w-tab-0" href="#w-tabs-0-data-w-pane-0" role="tab" aria-controls="w-tabs-0-data-w-pane-0" aria-selected="false"></a>
                <a data-w-tab="Tab 2" class="tab-link _2 w-inline-block w-tab-link" tabindex="-1" id="w-tabs-0-data-w-tab-1" href="#w-tabs-0-data-w-pane-1" role="tab" aria-controls="w-tabs-0-data-w-pane-1" aria-selected="false"></a>
                <a data-w-tab="Tab 3" class="tab-link _3 w-inline-block w-tab-link" tabindex="-1" id="w-tabs-0-data-w-tab-2" href="#w-tabs-0-data-w-pane-2" role="tab" aria-controls="w-tabs-0-data-w-pane-2" aria-selected="false"></a>
                <a data-w-tab="Tab 4" class="tab-link _4 w-inline-block w-tab-link" tabindex="-1" id="w-tabs-0-data-w-tab-3" href="#w-tabs-0-data-w-pane-3" role="tab" aria-controls="w-tabs-0-data-w-pane-3" aria-selected="false"></a>
                <a data-w-tab="Tab 5" class="tab-link _5 w-inline-block w-tab-link w--current" id="w-tabs-0-data-w-tab-4" href="#w-tabs-0-data-w-pane-4" role="tab" aria-controls="w-tabs-0-data-w-pane-4" aria-selected="true"></a>
            </div>
            -->
        </div>

        <!--
        <div class="all-wrapper">
            <div class="toogle-wrapper">
                <div data-w-id="95c51157-1967-a683-d78b-c1c5bc18ae26" class="toogle-questions">
                    <h6 class="toogle-title">Do you provide customer support? </h6>
                    <div class="toogle-icon">
                        <div class="minus"></div>
                        <div style="transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(90deg) skew(0deg); transform-style: preserve-3d;" class="plus"></div>
                    </div>
                </div>
                <div style="display: none; height: 0px; opacity: 0;" class="toogle-answer">
                    <div class="toogle-info">
                        <p class="big-paragraph white">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse varius enim in eros elementum tristique. Duis cursus, mi quis viverra ornare, eros dolor interdum nulla, ut commodo diam libero vitae erat. Aenean faucibus nibh et justo cursus id rutrum lorem imperdiet. Nunc ut sem vitae risus tristique posuere.</p>
                    </div>
                </div>
            </div>
            <div class="toogle-wrapper">
                <div data-w-id="95c51157-1967-a683-d78b-c1c5bc18ae31" class="toogle-questions second">
                    <h6 class="toogle-title">How much traffic can the hosting handle?</h6>
                    <div class="toogle-icon">
                        <div class="minus"></div>
                        <div style="transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(90deg) skew(0deg); transform-style: preserve-3d;" class="plus"></div>
                    </div>
                </div>
                <div style="display: none; height: 0px; opacity: 0;" class="toogle-answer">
                    <div class="toogle-info">
                        <p class="big-paragraph white">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse varius enim in eros elementum tristique. Duis cursus, mi quis viverra ornare, eros dolor interdum nulla, ut commodo diam libero vitae erat. Aenean faucibus nibh et justo cursus id rutrum lorem imperdiet. Nunc ut sem vitae risus tristique posuere.</p>
                    </div>
                </div>
            </div>
            <div class="toogle-wrapper">
                <div data-w-id="95c51157-1967-a683-d78b-c1c5bc18ae3c" class="toogle-questions second">
                    <h6 class="toogle-title">Do you have any questions for us?</h6>
                    <div class="toogle-icon">
                        <div class="minus"></div>
                        <div style="transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(90deg) skew(0deg); transform-style: preserve-3d;" class="plus"></div>
                    </div>
                </div>
                <div style="display: none; height: 0px; opacity: 0;" class="toogle-answer">
                    <div class="toogle-info">
                        <p class="big-paragraph white">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse varius enim in eros elementum tristique. Duis cursus, mi quis viverra ornare, eros dolor interdum nulla, ut commodo diam libero vitae erat. Aenean faucibus nibh et justo cursus id rutrum lorem imperdiet. Nunc ut sem vitae risus tristique posuere.</p>
                    </div>
                </div>
            </div>
            <div class="toogle-wrapper last">
                <div data-w-id="95c51157-1967-a683-d78b-c1c5bc18ae47" class="toogle-questions last">
                    <h6 class="toogle-title">What is your return policy?</h6>
                    <div class="toogle-icon">
                        <div class="minus"></div>
                        <div style="transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(90deg) skew(0deg); transform-style: preserve-3d;" class="plus"></div>
                    </div>
                </div>
                <div style="display: none; height: 0px; opacity: 0;" class="toogle-answer">
                    <div class="toogle-info">
                        <p class="big-paragraph white">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse varius enim in eros elementum tristique. Duis cursus, mi quis viverra ornare, eros dolor interdum nulla, ut commodo diam libero vitae erat. Aenean faucibus nibh et justo cursus id rutrum lorem imperdiet. Nunc ut sem vitae risus tristique posuere.</p>
                    </div>
                </div>
            </div>
        </div>
        -->
    </div>
</div>

</div>
<div class="section newsletter wf-section">
    <div class="container w-container">
        <div class="full-container newsletter">
            <div class="section-title-block">
                <div class="page-header newsletter">
                    <h2>PhenomX Health News</h2>
                    <div class="text-block-newsletter">
                        * By clicking the “Subscribe” button, you agree to our Terms and that you have read our Data Use Policy.<a href="#"><br></a>
                    </div>
                </div>
                <div class="newsletter-form z-form">
                    <form id="zmail-form" name="zmail-form" _data-name="Zmail Form">
                        <div class="w-row">
                            <div class="w-col w-col-4"><input type="text" class="paragraph text-field w-input" maxlength="256" name="Name" data-name="Name" placeholder="Enter your name" id="Name" required=""></div>
                            <div class="w-col w-col-4"><input type="email" class="paragraph text-field w-input" maxlength="256" name="Email" data-name="Zmail" placeholder="Enter your email" id="Zmail" required=""></div>
                            <div class="w-col w-col-4"><input type="submit" value="Subscribe" data-wait="Please wait..." class="button newsletter w-button"></div>
                        </div>
                    </form>
                    <div class="success-message w-form-done">
                        <div>Thank you! Your submission has been received!</div>
                    </div>
                    <div class="error-message-box w-form-fail">
                        <div>Oops! Something went wrong while submitting the form</div>
                    </div>
                </div>
            </div>
        </div>
        <div class="w-layout-grid grid-scale">
            <div id="w-node-c88f16e4-e37b-261d-9a61-4c4480b5b42c-edd5c460" class="page-header less-margin">
                <!--
                <div class="page-header cta">
                    <h2>Interested in Working with Our Talented Team?<a href="https://devkit.webflow.io/company/careers"><strong><br></strong></a></h2>
                    <ul role="list" class="list-table center w-list-unstyled">
                        <li class="list dark-text">
                            <div class="icon small"></div>
                            <div class="check-list-text">Enhanced Trafic Methods</div>
                        </li>
                        <li class="list dark-text">
                            <div class="icon small"></div>
                            <div class="check-list-text">Access the Blockchain</div>
                        </li>
                        <li class="list dark-text">
                            <div class="icon small"></div>
                            <div class="check-list-text">Transaction Insights</div>
                        </li>
                        <li class="list dark-text">
                            <div class="icon small"></div>
                            <div class="check-list-text">Debug Toolkit</div>
                        </li>
                    </ul>
                    <div class="text-block-newsletter">
                        <a href="https://preview.webflow.com/preview/indiego-template?utm_medium=preview_link&amp;utm_source=designer&amp;utm_content=indiego-template&amp;preview=912f6edf2b98d39a63708654a4620a37&amp;mode=preview#"><br></a>Feel free to <a href="mailto:support@elasticthemes.com?subject=Mojito%20Template">contact us</a> if you have any questions<a href="https://preview.webflow.com/"><strong><br></strong></a></div>
                </div>
                -->
            </div>
        </div>
    </div>
</div>

<div class="footer wf-section">
    <div class="full-container">
        <div class="w-layout-grid fotter-upper-grid">
            <div>
                <a href="/" aria-current="page" class="link-block footer w-inline-block"><img src="assets/Ph-X-black-ngold-whiter-moire-bg.png" alt="" width="160"></a>
            </div>
            <div class="social-div">
                <a href="https://www.facebook.com/" class="social-icon w-inline-block"></a>
                <a href="https://twitter.com/" class="social-icon twitter w-inline-block"></a>
                <a href="https://www.instagram.com/" class="social-icon instagram w-inline-block"></a>
                <a href="https://www.instagram.com/" class="social-icon whatsapp w-inline-block"></a>
            </div>
        </div>
        <div class="separator padding"></div>
        <!--
        <div class="w-layout-grid grid">
            <div class="div-usefull-links">
                <h6 class="title-footer">Pages</h6><a href="/" aria-current="page" class="footer-link">Home</a><a href="https://techsource.webflow.io/pages/about-us" class="footer-link">About Us</a><a href="https://techsource.webflow.io/pages/team" class="footer-link">Team</a><a href="https://techsource.webflow.io/pages/pricing" class="footer-link">Pricing</a><a href="https://techsource.webflow.io/pages/blog" class="footer-link">Blog</a><a href="https://techsource.webflow.io/pages/contact" class="footer-link">Contact</a></div>
            <div class="footer-div-line first">
                <h6 class="title-footer">Features</h6>
                <div class="w-dyn-list">
                    <div role="list" class="w-dyn-items">
                        <div role="listitem" class="w-dyn-item"><a href="https://techsource.webflow.io/features/enhanced-trafic-methods" class="footer-link">Enhanced Trafic Methods</a></div>
                        <div role="listitem" class="w-dyn-item"><a href="https://techsource.webflow.io/features/access-the-blockchain" class="footer-link">Access the Blockchain</a></div>
                        <div role="listitem" class="w-dyn-item"><a href="https://techsource.webflow.io/features/modern-token-identifiers" class="footer-link">Modern Token Identifiers</a></div>
                        <div role="listitem" class="w-dyn-item"><a href="https://techsource.webflow.io/features/full-transaction-receipts" class="footer-link">Full Transaction Receipts</a></div>
                        <div role="listitem" class="w-dyn-item"><a href="https://techsource.webflow.io/features/transaction-insights" class="footer-link">Transaction Insights</a></div>
                        <div role="listitem" class="w-dyn-item"><a href="https://techsource.webflow.io/features/debug-toolkit" class="footer-link">Debug Toolkit</a></div>
                    </div>
                </div>
            </div>
            <div class="div-usefull-links">
                <h6 class="title-footer">Information<br></h6><a href="https://techsource.webflow.io/information/style-guide" class="footer-link">Style-Guide</a><a href="https://techsource.webflow.io/information/licenses" class="footer-link">Licenses</a><a href="https://techsource.webflow.io/information/changelog" class="footer-link">Changelog</a><a href="https://techsource.webflow.io/401" class="footer-link">Password Page</a><a href="https://techsource.webflow.io/404" class="footer-link">404 Page</a></div>
            <div class="footer-div-line sec">
                <h6 class="title-footer">Latest Posts</h6>
                <div class="w-dyn-list">
                    <div role="list" class="w-dyn-items">
                        <div role="listitem" class="w-dyn-item"><a href="https://techsource.webflow.io/post/a-guide-to-user-testing-the-newest-updates" class="footer-link">A Guide to User Testing the Newest Updates</a></div>
                        <div role="listitem" class="w-dyn-item"><a href="https://techsource.webflow.io/post/getting-ready-for-ethereums-san-fransisco-" class="footer-link">Getting Ready for Ethereum’s San Fransisco </a></div>
                        <div role="listitem" class="w-dyn-item"><a href="https://techsource.webflow.io/post/7-important-things-you-cant-miss-at-finansol" class="footer-link">7 Important Things You Can't miss at Finansol</a></div>
                    </div>
                </div>
            </div>
        </div>
        <div class="separator padding"></div>
        -->
        <div class="w-layout-grid footer-grid-bottom">
            <div id="w-node-_56c0cf4f-1003-0ebc-c4e0-d4c98a6adccc-a0982b68" class="footer-bottom-text white-text">Powered by <a href="https://drit.ml/" target="_blank">jekyll</a></div>
            <div id="w-node-_0fc5b141-cc2a-06d6-1689-01face229b8e-a0982b68" class="footer-bottom-div">
                <div class="footer-bottom-text white-text"><a href="https://drit.ml/" target="_blank">Site Design</a></div>
                <div><a href="%23" class="contact-link space white">|</a></div>
                <div class="footer-bottom-text white-text"><a href="#" target="_blank">Licenses</a></div>
                <div><a href="%23" class="contact-link space white">|</a></div>
                <div class="footer-bottom-text white-text"><a href="https://gitlab.com/xn--iy8h/websites/phenomx.ch/-/commits/main" target="_blank">Changelog</a></div>
            </div>
        </div>
    </div>
</div>

<script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=6153401a571fb3ab3294dbc6" type="text/javascript" crossorigin="anonymous"></script>
<script src="js/webflow.js" type="text/javascript"></script>

</body>




